<resources>
    <string name="app_name">ESEapp</string>

    <!-- Strings login -->
    <string name="correo">Correo</string>
    <string name="contrasena">Contraseña</string>
    <string name="btnLogin">Iniciar sesión</string>
    <string name="error_invalid_user_id">Correo inválido</string>
    <string name="error_incorrect_password">La contraseña es incorrecta</string>
    <string name="error_field_required">Este campo es requerido</string>
    <string name="error_server">Error en el servidor</string>
    <string name="error_incorrect_user_id">Número de identificación no registrado</string>
    <string name="error_network">Conexión de red no disponible</string>
    <string name="error_invalid_password">Contraseña inválida</string>

    <!-- Strings asistente -->
    <string name="texto_escuchado">Escuchado</string>
    <string name="texto_respuesta">Respuesta</string>

    <!--String Spinner-->
    <string name="spinnerPrompt">Seleccione su Institución</string>
    <string name="edittext">Escribe un mensaje</string>
    <string-array name="spinnerInsti">
        <item>Institución 1</item>
        <item>Institución 2</item>
        <item>Institución 3</item>
        <item>Institución 4</item>
    </string-array>
</resources>
